package com.police.policedatasystem.util;

import java.io.Serializable;

public class ThirdAppInfo implements Serializable {
    private String messageId;

    private String packageName;

    private String appId;

    private String orgId;

    private String networkAreaCode;

    private String version;

    public String getPackageName() {
        return packageName;
    }

    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }

    public String getMessageId() {
        return messageId;
    }

    public void setMessageId(String messageId) {
        this.messageId = messageId;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getNetworkAreaCode() {
        return networkAreaCode;
    }

    public void setNetworkAreaCode(String networkAreaCode) {
        this.networkAreaCode = networkAreaCode;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
